---
#This is popup help messages for the Admin Panel -> Settings -> Tasks
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
number_format:
  title: Format numeracji zadań
  content: >
    To ustawienie jest używane do generowania numerów zadań. Użyj znaków (`#`), w miejscach gdzie mają być cyfry. Każdy inny tekst zostanie zachowany.<br/><br/> Na przykład, dla 6 cyfrowych numerów, użyj <code>######</code>.
sequence_id:
  title: Format/sekwencja numeracji zadań
  content: >
    Wybierz sekwencje dla numeracji nowych zadań. System może nadawać numery kolejne bądź losowe dla zadań. Możesz utworzyć tyle sekwencji ile potrzebujesz.
default_sla:
  title: Domyślne SLA
  content: >
    Wybierz domyślny SLA (poziom świadczenia usług), aby określić jak długo zadanie może pozostawać otwarte, zanim zostanie oznaczone jako przeterminowane.
  links:
    - 
      title: Utwórz więcej planów SLA
      href: /scp/slas.php
default_priority:
  title: Domyślny priorytet
  content: >
    Wybierz domyślny <span class="doc-desc-title">priorytet</span> dla zadań bez automatycznie przypisanego priorytetu.
task_attachment_settings:
  title: Załączniki zadania
  content: >
    Konfiguracja ustawień dla pliku załączonego do pola <span class="doc-desc-title">opisu</span>. Te ustawienia są używane dla wszystkich nowych zadań i nowych wiadomości niezależnie od źródła wiadomości (portal www, email, api, itp...).
page_title:
  title: Alerty i powiadomienia
  content: >
    Alerty i powiadomienia są automatycznymi powiadomieniami wysyłanymi do przedstawicieli gdy wyzwalane są zdarzenia systemowe.
task_alert:
  title: Powiadomienie o nowym zadaniu
  content: >
    <p>Powiadomienie wysyłane do przedstawicieli kiedy zostanie utworzone nowego zadanie.</p><p class="info-banner"> <i class="icon-info-sign"></i>To powiadomienie nie zostanie wysłane na zewnątrz jeśli zadanie jest automatycznie przypisane.</p>
  links:
    - 
      title: Domyślny szablon powiadomienia o nowym zadaniu
      href: /scp/templates.php?default_for=task.alert
activity_alert:
  title: Powiadomienie o nowej aktywności
  content: >
    Ostrzeżenie wysłane do przedstawicieli, gdy nowa wiadomość jest dołączana do istniejącego zadania.
  links:
    - 
      title: Domyślny szablon powiadomienia o nowej aktywności
      href: /scp/templates.php?default_for=task.activity.alert
assignment_alert:
  title: Powiadomienie o przypisaniu zadania
  content: >
    Ostrzeżenie wysyłane do przedstawicieli przy zlecaniu zadania.
  links:
    - 
      title: Domyślne powiadomienie o przydzieleniu zadania
      href: /scp/templates.php?default_for=task.assignment.alert
transfer_alert:
  title: Powiadomienie o transferze zadania
  content: >
    Ostrzeżenie wysyłane do przedstawicieli, gdy zadanie jest transferowane pomiędzy departamentami.
  links:
    - 
      title: Domyślne powiadomienie o przetransferowaniu zadania
      href: /scp/templates.php?default_for=task.transfer.alert
overdue_alert:
  title: Alert zaległych zadań
  content: >
    Powiadomienie wysyłane do przedstawicieli, gdy zadanie staje się zaległe w oparciu o SLA lub termin.
  links:
    - 
      title: Domyślny szablon powiadomienia o starym zadaniu
      href: /scp/templates.php?default_for=task.overdue.alert
    - 
      title: Zarządzanie SLA
      href: /scp/slas.php

